Quassel IRC - Feature #225

Show SSL in the network Tooltip if network is connected by SSL
07/26/2008 10:41 AM - ZRegis

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
0S: Any

Description

In the Buffer view there is a tooltip on each buffer.
The network has also tooltip with name of the server,number of users, lag

It's could be useful to add also the SSL if it's SSL secured.

ex:
Quakenet (SSL)
Server: euro.....
Users: 50000
Lag: 1ms

History

#1 - 12/28/2008 01:50 AM - Sputnick
- Priority changed from High to Normal

#2 - 03/03/2010 01:52 AM - johu
- Tracker changed from Bug to Feature

- OS set to Any
